Bug 270672 - Channelhandler daemon for file transfers
Summary: Channelhandler daemon for file transfers
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: filetransfer (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Daniele E. Domenichelli
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-04-11 12:21 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2011-04-11 12:21:17 UTC
write a Channel handler daemon to handle incoming/outgoing file transfers.

Assigned to LuHe and d_ed at 10th April IRC Meeting.
Comment 1 Daniele E. Domenichelli 2011-04-23 22:57:36 UTC
LuHe and d_ed agreed that I can take this task since they didn't start working on this yet, so I'm assigning this bug to myself.
Comment 2 Daniele E. Domenichelli 2011-06-08 11:37:22 UTC
Closing this bug, since the file transfer handler is now in kde:telepathy-filetransfer-handler